|  | reflex::Unicode Namespace Reference updated Wed Apr 10 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Functions
reflex::Unicode Namespace Reference

## Classes

class | Tables

## Functions

const int * | range (const char *)
int | compose (int, int)

## Function Documentation

int reflex::Unicode::compose | ( | int | ,
|  | int |
| ) |  |

const int* reflex::Unicode::range | ( | const char * |  | ) |